/*___________________________________________________________________________________________*/

/*Body of page*/

body {
	background:#FFF;
}

.Head{ font-size:18px; font-weight:bold; color:#003082; }
.SubHead{ font-size:15px; font-weight:bold; color:#003082; }
.SubSubHead{ font-size:13px; font-weight:bold; color:#003082; }

.Normal{ font-size:12px; color:#000000}

#Normal a:link, #Normal a:visited{
color:#016438;
text-decoration:none;
}

#Normal a:hover, #Normal a:active{
color:#003082;
text-decoration:none;
}

.Normal a:link, .Normal a:visited {
color:#016438;
text-decoration:none;
}

.Normal a:hover, .Normal a:active {
color:#003082;
text-decoration:none;
}

a:link, a:active, {
color:#016438;
text-decoration:none;
}

a:hover {
color:#016438;
text-decoration:underline;
}

.topwrapper{ background:#7F7F7F; border:#B7B7B7 dotted; border-width:1px 0px; text-align:center; }
.top{ width:680px; text-align:right; margin:0px auto; padding:6px; }

.wraptable{ 
	width:855px;
	border-color:#ffffff;
  	border-width:4px;
  	border-style:solid;
	background-color:#003366;
 }

/*Pane Styles ______________________________________________________________________________________________*/
.toppane{ 	padding:6px 7px 6px 7px; margin:0;}

.leftpane{ 	padding:3px 7px 6px 7px; margin:0;}

.rightpane{  padding:3px 7px 3px 7px; margin:0; }

.contentpane{ padding:6px 7px 3px 7px; margin:0; }

.bottompane{ padding:3px 7px 3px 7px; margin:0; }

.midpane{ padding:3px 7px 6px 7px; margin:0; }


 /* top Menu _____________________________________________________________________________________________________*/
.topmenu
{
	text-align:right;
	color:#016438;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:text-top;
	padding:5px 10px 0 0;
	font-weight:bold;
	
}

.topmenu a:link, .topmenu a:visited
{
	color:#016438;
	text-decoration:none;
}

.topmenu a:hover, .topmenu a:active
{
	color: #003082;
	text-decoration:none;
}



.user{ color:#ffffff; font-size:11px; }
a.user:link{ color:#ffffff; text-decoration:none; }
a.user:visited{ color:#FF0000; text-decoration:none; }
a.user:hover{ color:#ffffff; text-decoration:none; }
a.user:active{ color:#ffffff; text-decoration:none; }

/* search ________________________________________________________________________________________________________*/

.search	{	 
	text-align:right;
	color:#016438;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:text-top;
	padding:5px 10px 0 0;
	font-weight:bold;
 }
 
 
 
a.search:link{ color:#016438; text-decoration:none; }
a.search:visited{ color:#016438; text-decoration:none; }
a.search:hover{ color: #003082;	text-decoration:none; }
a.search:active{ color: #003082; text-decoration:none; }
 

#search input	{ 
	border:1px #DDD solid; 
	margin-bottom:4px;
	width:225px;
	height:30px; 
}

#search	{	 
	text-align:right;
	color:#016438;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	vertical-align:text-top;
	padding:5px 10px 0 0;
	font-weight:bold;
 }
 
#search a:link, #sidebar ul a:visited {
color:#016438;
}

/* footer ______________________________________________________________________________________________________*/

.footer	{ 
	color:#003082; 
  	font-family: Arial,Helvetica,sans-serif;
  	font-size: 14px;
	background:url(media/footerbg.jpg) no-repeat;
	height:55px;
	text-align:center;
	font-weight:bold;
	padding-top: 8px;
}

.footer2	{ 
  	font-size: 11px;
	text-align:center;
	font-weight:bold;
	margin-top: 20px;
}

.footer a:link{ color:#003082; text-decoration:none; }
.footer a:visited{ color:#003082; text-decoration:none; }
.footer a:hover{ color:#016438; text-decoration:none; }
.footer a:active{ color:#016438; text-decoration:none; }

.footer2 a:link{ color:#003082; text-decoration:none; font-size: 11px; }
.footer2 a:visited{ color:#003082; text-decoration:none; font-size: 11px; }
.footer2 a:hover{ color:#016438; text-decoration:none; font-size: 11px; }
.footer2 a:active{ color:#016438; text-decoration:none; font-size: 11px; }


/*___________________________________________________________________________________________*/
/* Main Menu */

.MainMenu_MenuContainer{ width:100%; height:24px; float:right}
.MainMenu_MenuBar{ }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuIcon{ display:none; }

.MainMenu_MenuItem{
	color:#003082; 
	font-size:14px; 
	font-weight:bold;
	height:24px;
	text-decoration:none;
	text-align:right;
	background:#FFF;
	font-family: Arial,Helvetica,sans-serif;
	border-right: 1px solid #003082 !important;
	border-left: 1px solid #003082;
}

.MainMenu_MenuItemSel{
	background-image:none;
	background-color:#ffffff;
}

.submenuitemselected{
	color:#ffffff;
	height:24px;
	background-color:#003082;
	font-size: 14px;
	cursor:hand;
	text-decoration:none;
	background-image:none;
	padding-right:3px;
	font-family: Arial,Helvetica,sans-serif;
}

.submenuitem{
	color:#ffffff;
	height:24px;
	background-color:#003082;
	font-size: 14px;
	cursor:hand;
	text-decoration:none;
	background-image:none;
	padding-right:3px;
}

.MainMenu_MenuArrow {
border:none;
display:none;
}


.submenu {
	z-index:1000;
	border-width:1px;
	border-color:#003082;
	border-style:solid;
	background-color:#ffffff;
	background:#FFF;
	height:24px;
	font-size: 14px;
	padding-right:3px;
}

.submenu a {
	z-index:1000; 
	background-color:#ffffff;
	height:24px;
	font-size: 14px;
	background-image:none;
	border-width:1px;
	border-color:#003082;
	border-style:solid;
	padding-right:3px;
}

.submenu a:hover{
	background-color:#003082;
	height:24px;
	font-size: 14px;
	background-image:none;
	border-width:1px;
	border-color:#003082;
	border-style:solid;
	padding-right:3px;
}

.submenu a:hover TD{
	background-color:#003082;
	height:24px;
	font-size: 14px;
	background-image:none;
	border-width:1px;
	border-color:#003082;
	border-style:solid;
	padding-right:3px;
}

.rootmenuitem TD{
	font-family: Arial,Helvetica,sans-serif;
  	text-decoration: none;
  	line-height: 24px;
  	display: block;
  	font-size: 14px;
	height:24px;
	text-align:center;
	border-left-width:1px;
	border-left-color:#003082;
	border-left-style:solid;
	font-weight:bold;
	
}

.rootmenuitemselected  TD{
	font-family: Arial,Helvetica,sans-serif;
  	text-decoration: none;
  	line-height: 24px;
  	display: block;
  	font-size: 14px;
	height:24px;
	text-align:center;
	border-left-width:1px;
	border-left-color:#003082;
	border-left-style:solid;
	font-weight:bold;
	color:#003082;
}

.MainMenu_MenuBreak{ display:none;
	height:24px;
 }

/*___________________________________________________________________________________________*/
/* Headers */

.banner
{
	background:url(media/bannerbg2.jpg) no-repeat top left;
	height:180px;
}



/*Lightbox stuff*/

#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


